
Redmine - Feature #31381

Find change status of issues at custom query 

2019-05-17 09:39 - Hirofumi Kadoya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I'd like to find change status on issues  at custom query

add old status in fillter please

---ja---

カスタムクエリーにてステータスの変化を確認したいので

過去に一度でも発生したステータスを抽出できる

フィルタを追加してください

Related issues:

Related to Redmine - Feature #9714: Custom 'were/was' condition for assignee ... Closed

Related to Redmine - Feature #38527: New issues filter operators "has been", ... Closed

History

#1 - 2019-05-19 13:07 - Yuuki NARA

+1

#2 - 2019-05-19 16:53 - Ryoh HAMADA

+1

#3 - 2023-05-05 09:05 - Go MAEDA

- Related to Feature #9714: Custom 'were/was' condition for assignee issuelist filter added

#4 - 2023-05-08 15:20 - Go MAEDA

- Related to Feature #38527: New issues filter operators "has been", "has never been", and "changed from" added

#5 - 2023-05-11 09:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

You can do this by using "changed from" or "has been" operators implemented in #38527.

[Status][changed from][value]: selects issues where the status was the given value at some point in the past

[Status][has been][value]: selects issues where the status was the given value at some point in the past or is currently the given value
